# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Feb  4 09:58:55 UTC 2017
pkgname = haskell-wl-pprint-text
pkgver = 1.1.1.0-1
pkgdesc = A Wadler/Leijen Pretty Printer for Text values
url = https://hackage.haskell.org/package/wl-pprint-text
builddate = 1486202335
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2392064
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-base-compat
depend = haskell-text
